Subject: Ticket Assigned - Delivery of my ordered product from you.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 05:14:23 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery of my ordered product from you. Hi,
I’m expecting my order yesterday from the morning until 7pm,I had the
notice that it’s out for delivery yesterday past 11am,I missed to receive
it because Im out, I had to go somewhere urgent past 7pm.Kindly check and
deliver it for me today before 2pm.As of the driver,he spoke to me in
unpleasant way via phone.Just because I missed to receive my order he told
me to go and buy in your store.I felt bad.I don’t have much time to go
that’s why I’m asking for delivery.
Thank you,
Arlene

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5776310